a {	text-decoration: none;	color: inherit;}
#headerCont {	width: 960px;}
#logo2 {	float: right;	margin-top: -40px;}
#botonera {	width: 960px;	margin-top: 50px;	border-bottom: 4px #882c91 solid;	padding-bottom: 30px;}
#botonera-sociales {	float: right;	margin-top: -4px;}
.menu-item {	float: left;	text-transform: lowercase;	font-size: 19px;	width: auto;	margin-right: 20px;	font-weight: 600;	padding-bottom: 4px;}
.menu-item a {	text-decoration: none;	color: #555;}
.menu-item a:Hover {	text-decoration: none;	color: #000;}
.icono-sociales-botonera {	float: left;	height: 24px;	width: 26px;}
.headIcon1 {	background: url(nunchaku/images/icon.jpg) no-repeat;}
.headIcon2 {	background: url(nunchaku/images/icon2.jpg) no-repeat;}
.headIcon3 {	background: url(nunchaku/images/icon3.jpg) no-repeat;}
.headIcon4 {	background: url(nunchaku/images/icon4.jpg) no-repeat;}.headIcon5 {	background: url(nunchaku/images/icon5.jpg) no-repeat;}
.headIconG1 {	background: url(nunchaku/images/icon1Gris.jpg) no-repeat;}.headIconG5 {	background: url(nunchaku/images/icon5Gris.jpg) no-repeat;}
.headIconG2 {	background: url(nunchaku/images/icon2Gris.jpg) no-repeat;}
.headIconG3 {	background: url(nunchaku/images/icon3Gris.jpg) no-repeat;}
.headIconG4 {	background: url(nunchaku/images/icon4Gris.jpg) no-repeat;}
.current-menu-item a {	color: #c7c7c7;}
.icono-sociales-botonera:hover {	background-position: bottom;}
#footerChaku {	width: 960px;	margin-top: 15px;	padding-top: 50px;	border-top: 4px #882c91 solid;	padding-bottom: 50px;}
.foot-float {	float: left;	line-height: 17px;	font-size: 13px;	margin-left: 20px;	width: 220px;	color: #555;}
.foot-float a:HOVER {	color: #000;}
.titulo-foot-float {	font-weight: 300;	font-size: 30px;	text-transform: uppercase;	margin-bottom: 18px;	color: #111;}
.fl {	float: left;}
.fr {	float: right;}
.menuFooter li a {
	font-size: 14px;	text-transform: uppercase;	font-weight: 300;}
.menuFooter li {
	width: 100%;	padding-bottom: 0px;}
div, a {	transition-duration: 0.2s;	-webkit-transition-duration: 0.2s;}
/*RECURSOS*/
* {	line-height: 19px;}
.tituloSeccion {	max-width: 100%;	font-weight: 900;	color: #882c91;	font-size: 15px;	text-transform: uppercase;}
.tituloPrincipal {
	max-width: 100%;	font-weight: 300;	font-size: 28px;	margin-bottom: 20px;	line-height: 30px;}
.espacio30 {
	height: 30px;	width: 100%;}
.contConTweet {
	width: 700px;	min-height: 510px;}
/*RECURSOS ITEM*/
.itemRecurso {
	padding-bottom: 30px;	border-bottom: 4px #882c91 solid;	margin-top: 30px;	min-height: 200px;}
.textoFotoCont .verBot {
	padding-top: 15px;	position: relative;	top: 115px;	left: 99px;	float: left;	width: 56px;	height: 25px;	background: url(nunchaku/verBot.jpg);}
.textoFotoCont .verBot:hover {
	background-position: bottom;}.textoFotoCont .verBotAnterior {
	padding-top: 15px;	position: absolute;	top: 185px;	left: 395px;	float: left;	width: 56px;	height: 25px;	background: url(nunchaku/verBot.jpg);	background-position: bottom;}
.textoFotoCont .verBotAnterior:hover {
	background-position: top;}
.textoFotoCont {
	height: 155px;}
.imageItemRecursos {	float: left;	width: 160px;	height: 155px;}
.textoItemRecursos {	float: right;	width: 700px;}
#itemsContainer {
	width: 960px;}
#pagination {
	color: #882C91;	font-weight: 700;	float: right;	width: 300px;	margin-top: 10px;	text-align: right;}
#pagination a:hover {
	color: #444;	text-decoration: underline;}
/*HOME*/
.leerMas, .leerMas2, .leerMas3, .leerMas4, .leerMas5 ,.leerMas6 {
	width: 80px;	height: 30px;	position: absolute;	top: 188px;	left: 117px;	cursor: pointer;	background: url(nunchaku/leer-slide1.jpg);}
.leerMas:hover {
	background-position: bottom;}
.leerMas1 {
	background: url(nunchaku/leer-slide1.jpg);}
.leerMas2 {
	background: url(nunchaku/leer-slide2.jpg);}
.leerMas3 {
	background: url(nunchaku/leer-slide3.jpg);}
.leerMas4 {
	background: url(nunchaku/leer-slide4.jpg);}
.leerMas5 {
	background: url(nunchaku/leer-slide2.jpg);}.leerMas6 {
	background: url(nunchaku/leer-slide1.jpg);}
.textoS1 {	color: #000;}
.textoS2 {	color: #000;}
.textoS3 {	color: #fff;}
.textoS4 {	color: #882c91;}
.textoS5 {	color: #000;}.textoS6 {	color: #fff;}
.leerMas:hover {	background-color: #8ad6e4}
li.liHome1 {	background-color: #8a2b90;}
li.liHome2 {	background-color: #7dd1e1;}
li.liHome3 {	background-color: #3a3a3a;}
li.liHome4 {	background-color: #e6e4d2;}
li.liHome5 {	background-color: #7dd1e1;}li.liHome6 {	background-color: #8a2b90;}
.slideContHome {	padding: 37px 120px 0 120px;}
.resaltado {	font-weight: 600;}
#home2 {
	height: 285px;	margin-top: 25px;	border-bottom: 4px #882c91 solid;	font-size: 17px;	line-height: 22px;	font-weight: 400;}
#home3 {
	height: 490px;	margin-top: 25px;}
.verMasBot {
	width: 74px;	height: 24px;	background: url(nunchaku/verMas.jpg) no-repeat;	background-position: right;}
.verMasBot:hover {	background-position: left;}
.varMasHome {	position: relative;	top: 467px;	float: right;	margin-right: 134px;}.verMasCampus {	margin-top: 15px;}
.participaBot {
	width: 233px;	height: 24px;	background: url(nunchaku/participa-comunidad.jpg) no-repeat;}
.participaBot:hover {
	background-position: bottom;}
.floatHome {
	margin-right: 15px;	width: 218px;	float: left;	height: 492px;	margin-right: 25px;	width: 211px;}
.floatHome li {
	list-style: none;	background-image: url(nunchaku/listyle.jpg);	background-repeat: no-repeat;	background-position: 0px 5px;	padding-left: 22px;}
.modulo3 li {
	list-style: none;	background-image: url(nunchaku/listyle.jpg);	background-repeat: no-repeat;	background-position: 0px 5px;	padding-left: 22px;	margin-bottom: 12px;}
.titulo2 {
	font-weight: 600;	text-transform: uppercase;	font-size: 15px;	margin-top: 15px;	margin-bottom: 15px;}
.titulo2-12 {
	font-weight: 600;	text-transform: uppercase;	font-size: 13px;	margin-top: 15px;	margin-bottom: 15px;}
.objetoHome {
	margin-top: 15px;	margin-bottom: 15px;}
.texto2 {
	width: 100%;}
#buscaHome {
	margin: 30px 0px;	background: url(nunchaku/buscar.jpg);	width: 960px;	height: 81px;clear: both;}
.tituloPrincipalSeccion {
	font-weight: 300;	font-size: 27px;}
.modulo3 {
	padding: 15px;	margin-top: 15px;}
.mailBot {
	width: 175px;	height: 40px;	background: url(nunchaku/mailinfo.jpg) no-repeat;}
.mailBot:hover {
	background-position: bottom;}
.tweetBot {
	width: 115px;	height: 40px;	background: url(nunchaku/botTweet.jpg) no-repeat;}
.tweetBot:hover {
	background-position: bottom;}
.botLinked {
	width: 79px;	height: 24px;	background: url(nunchaku/linkedBot.jpg) no-repeat;	background-position: right;}
.botLinked:hover {
	background-position: left;}
.equipoDeTrabajoFloat {
	float: left;	width: 200px;	margin-right: 35px;	margin-left: 0px;}
.titulo3 {
	font-size: 15px;	font-weight: 600;	margin-bottom: 20px;}
.textoVio {
	font-weight: 600;	line-height: 20px;	font-size: 15px;	color: #882c91;	margin-bottom: 15px;}
.logoSocio {
	float: right;	background-position: top;	transition-duration: none;	transition: none;	margin-left: 100px;}
.logoSocio1 {
	background: url(nunchaku/logoSocio1.jpg);	height: 50px;	width: 186px;	margin-top: -25px;}
.logoSocio2 {
	background: url(nunchaku/logoSocio2.jpg);	height: 75px;	width: 161px;	margin-top: -41px;}
.logoSocio3 {
	background: url(nunchaku/logoSocio3.jpg);	height: 61px;	width: 192px;	margin-top: -21px;}
.logoSocio1:hover {
	background-position: 0 60px;}
.logoSocio2:hover {
	background-position: 0 73px;}
.logoSocio3:hover {
	background-position: 0 55px;}
.logoSociosContenido {
	margin-top: -10px;}
/*CAMPUS*/
.campusItem {
	height: 355px;		background-color: #8ad6e4;	width: 1180px;	margin-left: -160px;	padding: 5px 160px 15px 160px;	margin-top: -53px;}.campusItem2 {
	height: 285px;		background-color: #8a2b90;	width: 1180px;	margin-left: -160px;	padding: 5px 160px 15px 160px;	color:#fff;	margin-top: -53px;}
.imageItemCampus {	float: left;	width: 395px;	height: 225px;}
.textoItemCampus {	float: left;	width: 530px;	margin-top: -50px;}
.textoItemCampus2 {	float: left;	width: 530px;	margin-top: 10px;}
#fechaIni {
	width: 90px;	height: 19px;	background: url(nunchaku/campusFecha.png) no-repeat;	padding: 8px 15px;	float: left;	font-weight: 700;	color: #555;}
#fechaFin {
	width: 90px;	height: 19px;	background: url(nunchaku/campusFecha2.png) no-repeat;	padding: 8px 25px;	float: left;	margin-left: -5px;	font-weight: 700;	color: #555;}
#fechasCampus {
	height: 39px;	clear: both;	margin-top: 25px;}
#inscripcionCampus {
	width: 156px;	height: 50px;	background: url(nunchaku/inscripcionBot.jpg) no-repeat;	float: right;	position: relative;	top: 283px;	left: -628px;	background-position: right;}
#inscripcionCampus:hover {
	background-position: left;}
#inscripcionCampusHasta {
	width: 281px;	height: 50px;	background: url(nunchaku/campusFechaIns.png) no-repeat;	float: right;	position: relative;	top: 282px;	left: -198px;}
.floatCampus {
	width: 277px;	float: left;	margin-right: 5px;	font-size: 12px;	margin-left: 30px;	margin-top: 36px;	font-weight: 400;}
.titulofloatCampus {
	font-weight: 600;	color: #882c91;	font-size: 17px;}
.textofloatCampus {
	font-size: 14px;	line-height: 20px;	margin-top: 10px;}
.numeroItem {
	font-size: 40px;	margin-left: -30px;	margin-top: -8px;	float: left;	color: #882c91;	font-weight: 200;	opacity: 0.8}
/*FORMULARIO*/
.reseniaForm {
	font-size: 13px;	margin-bottom: 4px;	margin-top: 4px;}
input {
	padding: 6px;	padding: 0.428571429 rem;	background-color: #7ed1e1;	border: 0;	border-radius: 0;	width: 478px;	height: 28px;	color: #95247e;}
input:focus, input:active {
	border: 0;	text-decoration: none;	box-shadow: 0;	outline: 1px #882c91 solid;}
.botonEnviar {
	width: 81px;	height: 40px;	background: url(nunchaku/botEnviar.jpg) no-repeat;	float: right;	margin-top: -40px;	cursor: pointer;}
.descargarArchivo {
	margin-top: 30px;	clear: left;}
.descargarArchivoBot {
	width: 166px;	height: 50px;	background: url(nunchaku/descargar.jpg) no-repeat;}
.descargarArchivoBot:hover {
	background-position: bottom;}
.entrarBot {
	float: left;	width: 91px;	height: 40px;	background: url(nunchaku/entrarBot.jpg);	margin-top: 25px;	margin-bottom: 10px;}
.entrarBot:hover {
	background-position: bottom;}
.tagsRecursos {
	margin-top: 30px;	padding-top: 10px;	border-top: #cdcdcd 1px solid;	width: 695px;}
.shareRecursos {
	margin-top: 40px;	width: 695px;clear: both;}
.tagRecursos, .tagRecursos1 {
	float: left;	background: #b7b7b7;	padding: 3px;	width: auto;	font-size: 13px;	color: #fff;	margin-right: 6px;margin-bottom: 6px;}
.tagRecursos1 {
	background: none;	color: #111;}
.shareRecursosItem {
	float: left;	width: auto;	width: 100px;	margin-right: 6px;}
#botImgSearch {	width: 53px;	height: 58px;	margin-top: 15px;}
.fieldImgSearch {	margin-left: 166px;	height: 44px;	position: relative;	top: -27px;	width: 717px;}
/*vero*/
.site {	max-width: 960px !important;}
.site-header {	width: 960px;}
/*home*/
#home3 {	margin-top: 12px;}/*
#home2 {	margin-top: 39px;*/}
.objetoHome {	margin-bottom: 19px;}
/*modulos*/
.floatHome {	position: relative;	height: 499px;}
.titulo2 {	font-size: 14px;	line-height: 20px;	font-weight: 700;	margin-top: 9px;margin-bottom:0px;}
.texto2 {	font-size: 14px;	line-height: 19px;	font-weight: 500;	position: absolute;	bottom: 49px;}
.texto2 p {	line-height: 19px;}
.texto2 li {	font-size: 12px !important;	line-height: 15px;	margin-top: 10px;}
.varMasHome {	top: 491px;}
/*buscador*/
#buscaHome {	margin: 36px 0 11px 0;}
/*footer*/
.foot-float {	color: #5b5b5b;}
#footerChaku {	padding-top: 42px;}
/*asistencia tecnica*/
.equipoDeTrabajoFloat {	position: relative;	height: 144px;}
.titulo3 {	margin-bottom: 11px;}
.botLinked {	position: absolute;	bottom: 0;}
.modulo3 li {	font-size: 14px;	line-height: 20px;}
/*campus*/
.campusItem {	padding: 10px 160px 0px 160px;}
.textoItemCampus {	font-size: 14px;	line-height: 20px;}
#inscripcionCampus {	top: 179px;}
#inscripcionCampusHasta {	top: 179px;}
.titulo2-12 {	font-size: 14px;	line-height: 20px;	font-weight: 800;}
.titulofloatCampus {	font-size: 14px;	line-height: 20px;	font-weight: 800;}
.floatCampus {	margin-bottom: 20px;}
.textofloatCampus {	margin-top: 3px;}
/*recursos*/
.textoItemRecursos {	font-size: 14px;	line-height: 20px;}
.textoItemRecursos {	width: 763px;}
.textoFotoCont {	height: 155px;	position: relative;}
.textoFotoCont .verBot {	position: absolute;	bottom: 0;	left: 197px;}
/*nota*/
.texto {	font-size: 14px !important;	line-height: 20px !important;}
.imagenRecursos {	margin-bottom: 30px;	margin-right: 30px !important;}
#pagination {	font-size: 13px;}
/*PARA VERO*/
.titulo3Modulos {
	margin-top: 48px;	font-size: 14px !important;	line-height: 19px;	font-weight: 500;}
.homeModuloVideo {
}
.moduloAcerca1 {
	height: 350px !important;}
.moduloAcerca3 {
	border-top: 4px #882c91 solid;	border-bottom:  none !important;	height: 77px !important;	text-align: center;	padding-top: 20px;}
.textoAcerca1 {
	width: 455px !important;	line-height: 20px;	font-size: 15px;	margin-top: 25px;}
.vipalEnElMundo {
	margin-top: 45px;	margin-bottom: 15px;}
.equipoDeTrabajo {
	margin-top: 45px}
.modulo1Asistencia {
	height: 235px !important;}
.textoAsitencia1 {
	width: 490px;	line-height: 20px;	font-size: 15px;}
.imagenAsistencia {
	margin-top: -60px;	margin-right: 15px;}
.tituloPrincipalProximo {
	max-width: 100%;	font-weight: 300;	font-size: 28px;	line-height: 30px;	display: inline-block;	max-width: 85%;	position: relative;	top: 12px;}
.imagenRecursos {
	float: left;	margin-right: 10px;}
.modulo1Comunidad {
	height: 260px !important;	border: none !important;}
.paginadoTotal {
	margin-left: 10px;	margin-right: 10px;}
#inicioRecursos {
	margin-bottom: 20px;}
.textoBuscadorHeader {
	color: #95247e;}
/*BUSCADOR AVANZADo*/
#buscadorAvanzado {
	border-bottom: 4px #882c91 solid;	padding-bottom: 35px;}
.buscadorNota {
	margin-top: 30px;	clear: both;	border-top: 4px #882c91 solid;	padding-top: 15px;}
.buscadorNota #buscadorAvanzado {
	border-bottom: none;	padding-bottom: 0;}
.buscadorNota #buscadorAvanzado #selectorCategos {
	margin-top: -370px;}
.catCont {
	width: 258px;	height: 20px;	padding-top: 5px;	background-color: #e6e3d0;	padding: 8px 5px 8px 20px;}
.choicer {
	margin-top: -20px;	width: 30px;	height: 30px;	float: right;	margin-left: 200px;}
#selectorCategos {
	height: 300px;	position: absolute;	opacity: 0.98;	z-index: 1000;}
.impAzul {
	height: 70px;	float: right;	width: 563px;	color: #95247e !important;	font-size: 17px;}
input[type=checkbox].css-checkbox {
	position: absolute;	overflow: hidden;	clip: rect(0 0 0 0);	height: 1px;	width: 1px;	margin: -1px;	padding: 0;	border: 0;}
input[type=checkbox].css-checkbox + label.css-label {
	padding-left: 50px;	height: 30px;	display: inline-block;	line-height: 30px;	background-repeat: no-repeat;	background-position: 0 0;	font-size: 15px;	vertical-align: middle;	cursor: pointer;}
input[type=checkbox].css-checkbox {
	margin-top: -10px;}
input[type=checkbox].css-checkbox:checked + label.css-label {
	background-position: 0 -30px;}
#botImgSearch2 {	width: 80px;	height: 82px;	margin-left: 10px;	float: right;}
.seleccioneCategorias {	background: url(nunchaku/seleccioneCategorias.jpg);	width: 283px;	height: 82px;	cursor: pointer;}
.css-label {	background-image: url(nunchaku/cruz.jpg);}
/*TWITER!*/
#tweet {
	float: right;	width: 227px;	position: relative;	left: 0px;	top: 27px;}
#twitter-2 {
	color: #fff;	padding: 25px;	padding-top: 130px;	background: #8a2b8f url(nunchaku/pajarito.jpg) no-repeat;}
#twitter-2 li {
	border-bottom: #fff 1px dashed;	margin-bottom: 25px;	padding-bottom: 3px;	list-style: none;	background: none;	padding-left: 0;}
#twitter-2 li span {
	line-height: 12px !important;	font-size: 13px;}
#twitter-2 li .entry-content {
	line-height: 12px !important;	font-size: 13px;}
#twitter-2 a {
	background-color: #8a2b8f;	color: #fff !important;}
.time-meta {	display: block;	clear: both;	font-size: 11px !important;}
.from-meta {	display: none;}
.tweetBot2 {
	width: 177px;	height: 42px;	background: url(nunchaku/widget-twitter.jpg);	margin-top: 20px;}
.tweetBot2:hover {
	background-position: bottom;}.botonBuscarBotonera {	color: #8a2b8f;	width: 91px;	border-bottom: 8px solid #8a2b8f;	background: url(nunchaku/fondoBuscarBotonera.jpg) 67px 2px no-repeat;}.botonBuscarBotonera a {	color: #8a2b8f;}.foterLogos {	margin-bottom: 20px;	padding-bottom: 20px;	border-bottom: 1px #777 solid;}
.sumateBotones{	position: relative;	top: 55px;	left: 115px;	width: 161px;	font-size: 15px;	font-weight: 700;	color: #8a2b8f;}.botonesSocioEquipo{	position: relative;	left: 0px;	width: 160px;	font-size: 13px;	font-weight: 700;	color: #8a2b8f;	top: 49px;}.sumateBotonesAcerca{	position: relative;	top: 29px;	left: 235px;	width: 170px;	font-size: 15px;	font-weight: 700;	color: #8a2b8f;}.sumateBotonesComunidades{	position: relative;	top: 29px;	left: 0px;	width: 216px;	font-size: 15px;	font-weight: 700;	color: #8a2b8f;}.faceSumateBot {	width: 41px;	height: 40px;	background: url(nunchaku/sumate-1-facebook.jpg) no-repeat;}.faceSumateBot:hover {	background-position: bottom;}.tweetSumateBot {	width: 41px;	height: 40px;	background: url(nunchaku/sumate-1-twitter.jpg) no-repeat;}.tweetSumateBot:hover {	background-position: bottom;}.gSumateBot {	width: 41px;	height: 40px;	background: url(nunchaku/sumate-1-google.jpg) no-repeat;}.gSumateBot:hover {	background-position: bottom;}.faceSumateBot2 {	width: 25px;	height: 24px;	background: url(nunchaku/sumate-2-facebook.jpg) no-repeat;}.faceSumateBot2:hover {	background-position: bottom;}.tweetSumateBot2 {	width: 25px;	height: 24px;	background: url(nunchaku/sumate-2-twitter.jpg) no-repeat;}.tweetSumateBot2:hover {	background-position: bottom;}.gSumateBot2 {	width: 25px;	height: 24px;	background: url(nunchaku/sumate-2-google.jpg) no-repeat;}.gSumateBot2:hover {	background-position: bottom;}.sumateMargins{	margin-top: -3px;	margin-left: 4px;}.sumateMargins2{	margin-top: -10px;	margin-left: 4px;}.equipoBot {	width: 76px;	height: 24px;	background: url(nunchaku/equipo.jpg) no-repeat;}.equipoBot:hover {	background-position: bottom;}.sociosBot {	width: 76px;	height: 24px;	background: url(nunchaku/socios.jpg) no-repeat;}.sociosBot:hover {	background-position: bottom;}.experienciasBot {	width: 140px;	height: 24px;	margin-top:-60px;	background: url(nunchaku/experiencias.jpg) no-repeat;	margin-bottom: 40px;}.experienciasBot:hover {	background-position: bottom;}.texto p img{	margin-top:15px;	margin-bottom:15px;}.texto p a{	color:#8a2b8f;	margin-top:15px;	margin-bottom:15px; transition: none}.texto p a:hover{	color:#525252; font-weight: 600;	}/*VERO 2*//*global*/.site-content {	margin: 0px 0 0 !important;}#tweet {	top: 4px;}.espacio30 {	height: 0px;}.tituloPrincipalSeccion {	margin-bottom: 34px;	margin-top: 14px;}/*header*/#logo2 {	margin-top: -58px;}.botonBuscarBotonera {	background: url(nunchaku/fondoBuscarBotonera.jpg) 70px -1px no-repeat;	padding-left:4px;}.icono-sociales-botonera {	width: 32px;}/*slider*/.flexslider {	margin: -29px 0px 0px -120px !important;}.flex-control-nav {	left: 944px !important;}/*modulo acerca de home*/#home2{	margin-top:12px;	height:275px;}/*modulos x4*/.floatHome li {	background-position: 0px 0px;}.titulo3Modulos {	margin-top: 40px;}/*footer*/#footerChaku {	height: 128px;}.menuFooter li a {font-size: 12px;line-height: 12px;}/*acerca de*/.textoAcerca1 {	margin-top: 0px !important;}.vipalEnElMundo {	margin-top: 39px;	margin-bottom: 35px;}/*.moduloAcerca1 .fr {	margin-top: 5px !important;}*//*asistencia tecnica*/.modulo3 {	padding: 15px 0 15px;}/*campus*/.campusItem2 {	margin-top: -34px;	margin-bottom:20px;}.campusItem {margin-top: -34px;margin-bottom:20px;}
#imagenAcercade{	margin-top: 5px;}#imagenCampus{	margin-top: -59px;}.imagenRecursos {margin-top:30px;}
/*inscripcion */#imagenInscripcion{margin-top:0px} #alertaMail{}